MAL-2024-5619

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-corxd/MAL-2024-5619.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5619
Aliases
  • SNYK-PYTHON-PYCORXD-6513666
Published
2024-06-25T13:39:16Z
Modified
2024-06-28T03:15:05.167990Z
Summary
Malicious code in py-corxd (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / py-corxd

Package

Affected ranges

Affected versions

1.*

1.0.0